/*--------- CSS Reset for Mobile ----------*/

@media handheld, only screen and (max-width: 991.98px) {
  .user_style svg {
    width: 80%;
  }
  .meta-link-head svg {
    width: 80%;
  }
  .meta-link-head i {
    font-size: 23px;
  }
  .content-carousel {
    margin-bottom: 30px;
  }
  .navighation {
    margin-top: 0;
  }
  .main-title-site {
    display: block;
  }
  .menu-side {
    position: fixed;
    left: 0;
    top: 70px;
    transform: scale(0.8);
    z-index: 999;
  }
  section.top-section {
    padding-top: 0px;
  }
  .main-slider {
    margin-top: 0px;
  }
  .main-title-site .offset-xl-5,
  .main-title-site .offset-lg-5,
  .main-title-site .offset-md-5 {
    margin-right: auto;
    margin-left: auto;
  }
  .dashboard-carousel {
    margin-top: 0px;
  }
  .social-link {
    display: none;
  }
  .main-title-site.mobile-title-site {
    display: block;
  }
  .social-link.social-mobile {
    display: block;
  }
  .main-title-site.mobile-title-site h2 {
    font-size: 5.1em;
  }

  .main-title-site.mobile-title-site span {
    font-size: 6.2em;
    margin-bottom: 65px;
  }
  .social-link.social-mobile {
    position: relative;
    text-align: center;
  }
  .left-pane {
    margin-top: 0px;
  }
  .social-link.social-mobile span {
    transform: rotate(0);
    display: inline-block;
    margin: 0 15px 0 15px;
  }
  .pane-carousel .mr-carousel {
    margin-right: 0;
    margin-top: 20px;
  }
  .owl-carousel-top.owl-theme .owl-nav {
    position: relative;
  }
  .owl-carousel-top.owl-theme .owl-nav .owl-prev {
    right: -25px;
    top: 10px;
  }

  .owl-carousel-top.owl-theme .owl-nav .owl-prev,
  .owl-carousel-top.owl-theme .owl-nav .owl-next {
    position: relative;
  }
  .owl-tours.owl-theme .owl-nav .owl-prev,
  .owl-carousel-top.owl-theme .owl-nav .owl-next {
    position: relative;
  }

  .owl-carousel-top.owl-theme .owl-nav .owl-next {
    left: -25px;
    top: 10px;
  }
  .summery-tours {
    width: 100%;
  }
  .content-travel-right .d-flex {
    display: block !important;
  }
  .image-travel-right {
    max-width: 100%;
    margin-left: 0;
  }
  .image-download-footer {
    margin-top: 0;
  }
  .download-footer .d-flex {
    display: block !important;
  }
  .image-download-footer img {
    max-width: 160px;
    margin: 0 auto;
    display: block;
  }
  .grids-travelogues:nth-child(5n) {
    grid-column-end: span 3;
    grid-row: span 2;
  }
  .grids-travelogues:nth-child(5n-1) {
    grid-row: span 3;
    grid-column-end: span 1;
  }
  .grids-travelogues:nth-child(5n-2) {
    grid-column-end: span 1;
    grid-row: span 3;
  }
  .grids-travelogues:nth-child(5n-3) {
    grid-column-end: span 1;
    grid-row: span 3;
  }
  .grids-travelogues:nth-child(5n-4) {
    grid-column-end: span 3;
    grid-row: span 3;
  }
  .main-clip {
    margin: 50px 0 10px 0;
  }
  .grid-container {
    grid-template-columns: auto auto auto auto;
  }
  .main-clip .grid-item .image-clip img {
    width: 100%;
  }
  /*Menu*/
  #social-sidebar {
    display: none;
  }
  .site-statistics {
    display: none;
  }
  .social-header {
    display: none;
  }
  .collection-bg {
    padding: 20px 0;
  }
  .language-site {
    float: none;
    margin-top: 0px;
    text-align: center;
  }
  .language-site a {
    color: #fff;
  }
  .header-menu .logo {
    display: none;
  }
  .header-menu .standard-menu {
    margin-right: 0px;
  }
  .logo-mobile {
    display: flex;
  }
  .logo h1 a img {
    filter: brightness(100);
    -webkit-filter: brightness(100);
  }
  .main-skin {
    background: none;
  }
  .mobile-menu {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: center;
  }
  .mobile-menu-close {
    display: block;
    overflow: hidden;
    box-shadow: 0px -5px 15px 0px rgb(0 0 0 / 40%);
    background-color: #354d85;
  }
  .mobile-menu-close i,
  .mobile-menu i {
    cursor: pointer;
  }
  .mobile-menu-close i {
    width: 35px;
    height: 35px;
    background: #fff;
    text-align: center;
    line-height: 35px;
    font-size: 22px;
    margin: 5px 5px 5px 5px;
    color: #354d85;
    float: left;
    border-radius: 5px;
  }
  .mobile-menu > i {
    width: 38px;
    height: 35px;
    background: #fff;
    text-align: center;
    line-height: 35px;
    font-size: 22px;
    margin: 0 0;
    color: #354d85;
    border-radius: 5px; /* float: left; */
  }
  .mobile-menu {
    padding: 5px 0;
  }
  .mobile-menu.clearfix {
    display: block;
  }
  .nav-skin {
    right: -1000px;
    height: 100%;
    position: fixed;
    width: 100%;
    top: 0;
    overflow: auto;
    z-index: 9999999;
    background: #fff;
  }
  .header-menu {
    padding: 35px 15px 15px 15px;
    float: none;
    background: none;
    flex-direction: column-reverse;
    align-items: stretch;
  }
  .nav-skin .d-flex {
    display: block !important;
  }
  #standardMenu ul li {
    float: none;
    border-bottom: 2px solid rgba(255, 255, 255, 0.22);
  }

  #standardMenu .rootMenu li a span {
    border: none;
    color: #fff;
  }
  #standardMenu .rootMenu li.first a span {
    border: none;
  }
  #standardMenu ul {
    text-align: right;
    width: 100%;
  }
  .navighation #standardMenu ul li {
    width: 100%;
    float: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.22);
    display: block;
  }
  #standardMenu .rootMenu li.selected a span,
  #standardMenu .rootMenu li.breadcrumb a span,
  #standardMenu .rootMenu li:hover a span,
  #standardMenu .rootMenu li a:hover span {
    background: transparent;
    color: #000;
    font-weight: bold;
  }
  #standardMenu .rootMenu li a span {
    border: none;
    color: #000;
    padding: 0 0;
    font-size: 14px;
    background: #fff;
  }
  #standardMenu .rootMenu li.first a span {
    border: none;
  }
  /*-- submenu --*/
  i.navarrow:before {
    content: "\f067";
    position: absolute;
    left: 0;
    font-family: FontAwesome;
    font-style: normal;
    transition: all linear 0.3s;
    -webkit-transition: all linear 0.3s;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    border-radius: 50%;
    top: 10px;
  }
  i.navarrow2:before {
    content: "\f068";
    position: absolute;
    left: 0;
    font-family: FontAwesome;
    font-style: normal;
    transition: all linear 0.3s;
    -webkit-transition: all linear 0.3s;
    width: 20px;
    height: 20px;
    background: rgba(121, 116, 116, 0.3);
    line-height: 20px;
    text-align: center;
    border-radius: 50%;
    top: 10px;
    color: #efebeb;
  }

  #standardMenu .subMenu {
    position: static;
    width: auto;
    padding: 0;
    border-top: none;
    height: auto !important;
  }
  #standardMenu .subMenu ul {
    background: none;
    border: none;
    margin: 0 0 10px 0;
    position: relative;
    width: 100%;
  }
  #standardMenu .subMenu ul li {
    border: none;
  }
  #standardMenu .subMenu li.item a {
    border: none;
  }
  #standardMenu .subMenu li.selected > a,
  #standardMenu .subMenu li.item a:hover {
    color: #ae5e00;
  }
  #standardMenu .subMenu li.item a span {
    padding: 0 15px 0 25px;
    color: #1c106b !important;
    font-weight: normal;
    background: none;
    /* height: 25px; */
    /* line-height: 25px; */
  }
  #standardMenu .level1 li.item a span {
    padding-left: 40px;
  }
  #standardMenu .level2 li.item a span {
    padding-left: 55px;
  }
  #standardMenu .level3 li.item a span {
    padding-left: 70px;
  }
  #standardMenu .subMenu .subarrow {
    display: none;
    background: none;
  }

  #standardMenu ul li ul li ul {
    display: block;
    width: auto;
  }
  #standardMenu ul li ul li ul.level1 {
    display: block;
    position: static;
    left: auto;
    top: auto;
    margin: 0 10px 5px 0;
  }
  #standardMenu ul li ul li ul li ul.level2 {
    display: block;
    position: static;
    left: auto;
    top: auto;
    margin: 0 10px 5px 0;
  }
  #standardMenu ul li ul li ul li ul li ul.level3 {
    display: block;
    position: static;
    left: auto;
    top: auto;
    margin: 0 10px 5px 0;
  }
  #standardMenu ul li ul li ul li ul li:hover ul.level3 {
    display: block;
    position: static;
    left: auto;
    top: auto;
  }
  .login-skin svg path {
    fill: #000;
  }
  .head-left {
    display: flex;
    background-color: #354d85;
    justify-content: flex-end;
    margin: unset;
    padding: 0 0 0 13px;
  }
  .ip-site p {
    color: #000;
  }
  /*search*/
  .navighation .search-tablet {
    display: block;
    padding: 0 25px;
    float: left;
    width: 300px;
  }
  .navighation .search-mobile {
    display: block;
  }
  a.search-text:before {
    left: 0;
  }
  .search-top {
    display: none;
  }
  .search-tablet span {
    display: block;
    position: relative;
  }
  a.searchcss {
    text-indent: -9000px;
    display: block;
  }
  a.searchcss:after {
    content: "\f002";
    display: block;
    position: absolute;
    text-indent: 0;
    top: 4px;
    right: 8px;
    bottom: 0;
    font-family: FontAwesome;
    font-size: 18px;
    color: #fff;
  }

  .rtl .searchInputContainer {
    display: block;
    width: 100%;
  }
  .search-tablet input[type="text"] {
    height: 35px;
    width: 100%;
    margin: 0;
    padding: 0 0 0 10px;
    background: rgba(253, 250, 255, 0.78);
    color: #fff;
    border: none;
    border-radius: 3px;
    box-shadow: none;
    float: none;
  }
  .searchcss {
    display: block;
  }
  .rtl .searchInputContainer a.dnnSearchBoxClearText.dnnShow {
    display: none;
  }
  ul.searchSkinObjectPreview {
    display: none;
  }

  .btn-search-open i,
  .btn-search-open em {
    color: #000;
  }
  /*login*/
  .login-mobile {
    display: block;
    float: right;
  }
  .user-style a i {
    float: none;
    background: none;
    vertical-align: middle;
  }
  .user-style a {
    color: #fff;
  }
  ul.buttonGroup li {
    float: left;
    margin: 0 0 0 5px;
    line-height: 33px;
  }
  ul.buttonGroup li a {
    color: #fff;
  }
  li.userMessages a strong {
    position: relative;
    text-indent: -9000px;
    display: block;
  }
  li.userMessages a strong:after {
    content: "\f003";
    display: block;
    position: absolute;
    text-indent: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-family: FontAwesome;
  }
  li.userNotifications a strong {
    position: relative;
    text-indent: -9000px;
    display: block;
  }
  li.userNotifications a strong:after {
    content: "\f0a2";
    display: block;
    position: absolute;
    text-indent: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-family: FontAwesome;
  }

  ul.buttonGroup {
    margin: 3px 5px 0 0;
  }
  .loginGroup {
    float: left;
    margin: 0 0 0 0;
  }
  .loginGroup a {
    line-height: 40px;
    position: relative;
    text-indent: -9000px;
    display: block;
    color: #fff;
  }
  .loginGroup a:after {
    content: "\f011";
    display: block;
    position: absolute;
    text-indent: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-family: FontAwesome;
  }

  .registerGroup {
    float: right;
  }
  li.userDisplayName {
    overflow: auto;
    width: 130px;
    height: 36px;
  }
  .login-site {
    float: none;
    margin: 0;
    line-height: 30px;
    text-align: center;
  }
  .user_style a {
    color: #fff;
    line-height: 36px;
  }
  .user_style small {
    color: #b8b4bb;
  }
  .main-skin {
    margin: 0;
    position: relative;
    box-shadow: none;
  }
  .footer-fixed {
    height: auto;
    width: 100%;
    position: relative;
  }
  .site-statistics {
    display: none !important;
  }
  .container,
  .container-md,
  .container-sm {
    max-width: 100%;
  }
}

@media handheld, only screen and (max-width: 425px) {
  .text-special {
    min-height: 84px;
  }

  .text-special {
    min-height: 126px;
  }
  .top-section .dashboard-carousel {
    margin-top: 35px;
  }

  .search-mobile .btn-search-open {
    position: absolute;
    left: 45px;
    top: 29px;
  }
}

@media handheld, only screen and (max-width: 425px) {
  .search-mobile .btn-search-open {
    position: absolute;
    top: 30px;
    left: 44px;
  }
  .main-clip .grid-container {
    grid-template-columns: auto auto;
  }
}

@media handheld, only screen and (max-width: 375px) {
  .mobile-menu i {
    width: 43px;
    height: 35px;
    background: #fff;
    text-align: center;
    line-height: 35px;
    font-size: 22px;
    margin: 0 0;
    color: #354d85;
    border-radius: 5px;
  }
  .top-section .dashboard-carousel {
    margin-top: 35px;
  }

  .search-mobile .btn-search-open {
    position: absolute;
    left: 45px;
    top: 24px;
  }
}

@media handheld, only screen and (max-width: 320px) {
  .mobile-menu i {
    width: 52px;
    height: 35px;
    background: #fff;
    text-align: center;
    line-height: 35px;
    font-size: 22px;
    margin: 0 0;
    color: #354d85;
    border-radius: 5px;
  }

  .search-mobile .btn-search-open {
    position: absolute;
    top: 19px;
    left: 42px;
  }
  .main-clip .grid-container {
    grid-template-columns: auto auto;
  }
}

/*--------- Retina Styles ----------*/
@media only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (-moz-min-device-pixel-ratio: 2),
  only screen and (-o-min-device-pixel-ratio: 2/1),
  only screen and (min-device-pixel-ratio: 2) {
}

/* HEADER */

@media only screen and (max-width: 425px) {
  .header-top {
    display: none;
  }

  .logo-mobile img {
    max-width: 70%;
  }
}

/* NEWS */

@media only screen and (max-width: 425px) {
  .special-news h4 {
    min-height: 54px;
  }
  .lastnews-pane {
    margin: 40px 0;
  }

  .special-box {
    width: 100%;
  }

  .other-news {
    width: 100%;
    margin-top: 40px;
  }
}

/* TOWN NEWS */

@media only screen and (max-width: 425px) {
  .town-box {
    width: 100%;
  }

  .main-video {
    margin: 20px 0;
  }
}

/* STATION */

@media only screen and (max-width: 425px) {
  .station-link {
    width: 100%;
    margin: 15px 0;
  }
}

/* || MOZAYEDE MOBILE || */

@media only screen and (max-width: 425px) {
  .header-top {
    display: none;
  }

  .logo-mobile img {
    width: 70%;
  }
}

/* ITEMS */
@media only screen and (max-width: 425px) {
  .mozayede-tabs-box ul li a {
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
}

@media only screen and (max-width: 576px) {
  .special-news h4 {
    min-height: 54px;
  }
  .mozayede-tabs-box ul li {
    display: block;
    width: 100%;
  }
}

/* NEWS */

@media only screen and (max-width: 425px) {
  .row-mozayede-img {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
  }

  @media only screen and (max-width: 769px) {
    .owl-news.owl-theme .item .card {
      width: 100%;
      margin: 10px auto;
    }

    .owl-news.owl-theme .owl-dots {
      text-align: center;
    }
  }
}

/* START:INTRO */

@media handheld, only screen and (max-width: 767px) {
  .skin-wrapper.skin-wrapper-intro {
    background: linear-gradient(to right, #39426a, #080d24);
    height: 100%;
    width: 100%;
  }

  .click-title {
    text-align: center;
    margin-bottom: 20px;
  }

  .click-title h5 {
    font-size: 1.5rem;
  }

  .logo-link {
    display: flex;
    justify-content: center;
  }

  .portal-item-btn {
    display: flex;
    justify-content: center;
    margin-bottom: 5px;
  }

  .intro-logo {
    justify-content: center;
  }
}

@media handheld, only screen and (min-width: 576px) {
  .special-news h4 {
    min-height: 54px;
  }
  .text-special {
    min-height: 63px;
  }
}

@media handheld, only screen and (min-width: 768px) {
  .special-news h4 {
    min-height: 30px;
  }
  .text-special {
    min-height: 42px;
  }
  .mozayede-service-item {
    width: 135px;
    height: 135px;
  }

  .mozayede-service-item h6 {
    font-size: 14px;
    margin: 8px 0 0 0;
    min-height: 46px;
  }

  .mozayede-service-item svg {
    width: 60px;
    height: 60px;
  }
  .header-top {
    display: none;
  }
  .search-mobile .btn-search-open {
    position: absolute;
    right: 100%;
    top: 31px;
    transform: translate(71px, 4px);
  }

  .lastnews-pane {
    margin: 40px 0 0 0;
  }
}

@media handheld, only screen and (min-width: 769px) {
  .search-mobile .btn-search-open {
    top: 45px;
  }
}

@media handheld, only screen and (min-width: 992px) {
  .special-news h4 {
    min-height: 54px;
  }
  .text-special {
    min-height: 63px;
  }
  .mozayede-service-item {
    width: 165px;
    height: 165px;
  }

  .mozayede-service-item h6 {
    width: 100px;
    font-size: 15px;
  }

  .mozayede-service-item svg {
    width: 80px;
    height: 80px;
  }
  .header-top {
    display: block;
  }
  .standard-menu #standardMenu .rootMenu li a span {
    padding: 0;
    font-size: 11px;
  }

  .head-left .meta-link-head a svg {
    width: 18px;
    height: 18px;
  }

  .head-left .meta-link-head a i {
    font-size: 19px;
  }

  .head-left .login-skin a svg {
    width: 18px;
    height: 18px;
  }

  .head-left .search-top .btn-search-open span a svg {
    width: 18px;
    height: 18px;
  }
}

@media handheld, only screen and (min-width: 1200px) {
  .special-news h4 {
    min-height: 0;
  }
  .text-special {
    min-height: 63px;
  }
  .mozayede-service-item {
    width: 200px;
    height: 200px;
  }

  .mozayede-service-item h6 {
    font-size: 18px;
    width: 100%;
    margin-top: 16px;
  }

  .mozayede-service-item svg {
    width: 80px;
    height: 80px;
  }

  .standard-menu #standardMenu .rootMenu li a span {
    padding: 0;
    font-size: 14px;
  }

  .head-left .meta-link-head a svg {
    width: 22px;
    height: 22px;
  }

  .head-left .meta-link-head a i {
    font-size: 22px;
  }

  .head-left .login-skin a svg {
    width: 22px;
    height: 22px;
  }

  .head-left .search-top .btn-search-open span a svg {
    width: 22px;
    height: 22px;
  }
}

@media handheld, only screen and (min-width: 1400px) {
  .special-news h4 {
    min-height: 0;
  }
  .text-special {
    min-height: 42px;
  }
  .mozayede-service-item {
    width: 200px;
    height: 200px;
  }
  .standard-menu #standardMenu .rootMenu li a span {
    padding: 0px 3px;
    font-size: 15px;
  }

  .head-left .meta-link-head a svg {
    width: unset;
    height: unset;
  }

  .head-left .meta-link-head a i {
    font-size: 27px;
  }

  .head-left .login-skin a svg {
    width: unset;
    height: unset;
  }

  .head-left .search-top .btn-search-open span a svg {
    width: unset;
    height: unset;
  }
}
